Optifine for 1.10.2

  • Minecraft Middle Earth is a Minecraft community that recreates the world described by JRR Tolkien and his writings. Everyone can participate in organized events in which we collaborate to create major landmarks, terrain, caves, castles, towns, farms and more.

    To get started, visit The New Player Guide

Ardelenia

Hardcore MCME-er
Mar 1, 2014
576
1,063
28
19
Chicago, USA
#1
I downloaded optifine from the optifine website, and much to my dismay there was no automatic installer. I tried to make a folder named "1.10.2-OptiFine_HD_U_C2" in the versions folder of the minecraft folder, which contained the optifine .jar file, and I put the optifine .jar file in the versions folder by itself. However, when I tried to make a profile in the launcher, that version didn't show up. How can I get optifine? Btw, mac.
 

mattlego

Designer
Staff member
Designer
Apr 6, 2014
149
191
26
California
#2
I installed forge 1.10.2 and put optifine 1.10.2 in its own folder (1.10.2) in the mods folder and I launched Minecraft with the forge version, that worked for me
 

_Drayz_

Hardcore MCME-er
Dec 19, 2015
133
92
25
16
Languages
English
#3
I am on windows (this may be different to Mac, not sure). First you need to download optifine and forge both of the same versions of minecraft.

Then drag both downloads onto your homepage and double click on forge. A thing will open and press 'ok'. This will automatically make forge a version in your .minecraft, versions folder. Then open up the mods folder in .minecraft (if you don't have one then make one) and drag optifine 1.10...... In to it.

Finally to make optifine run when you open minecraft to the starter page click 'edit profile' (bottom left) and change the version you are playing on to forge 1.10.... (This is at the bottom of the pull down thing, which is in the middle of that edit profile page.)

Then hopefully you can use optifine
 

Smaug_Niphredil

Enforcer
Staff member
Enforcer
Aug 23, 2015
298
849
44
17
England
Languages
English, French, and Sindarin.
#4
I unziped the file or extracted it to my versions file. The .jar and .json must be in the folder together.
 
Last edited: